btb-class |

# BetterListView.HitTest(Point) Method

Get information about mouse location with respect to control state.

public BetterListViewHitTestInfo HitTest(
Point ptMouse
);

#### Parameters

ptMouse
  Mouse location (client coordinates).

#### Return Value

Information about mouse location with respect to control state.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.HitTest Overload List